# Main

- pkgqaenc module got enhanced by various new checks for packages
- results can now be exported into multiple formats in the same build

# New

- #5601 - inspect shell script for missing (runtime-)dependencies - FEATURE REQUEST,SHELL
- #5735 - codeclimate exporter (reworked) - FEATURE REQUEST,FORMAT

# Updates

- #5740 - Update github.com-mattn-go-isatty-native to 0.0.13 - PACKAGE UPDATE
- #5741 - Update npm-es-abstract-native to 1.18.3 - PACKAGE UPDATE
- #5742 - Update github.com-aws-aws-sdk-go-native to 1.38.51 - PACKAGE UPDATE
- #5743 - Update github.com-casbin-casbin-v2-native to 2.31.1 - PACKAGE UPDATE
- #5744 - Update npm-electron-to-chromium-native to 1.3.742 - PACKAGE UPDATE
- #5745 - Update gopkg.in-neurosnap-sentences.v1-native to 1.0.7 - PACKAGE UPDATE
- #5746 - Update cloud.google.com-go-pubsub-native to 1.11.0 - PACKAGE UPDATE
- #5747 - Update github.com-briandowns-spinner-native to 1.13.0 - PACKAGE UPDATE
- #5748 - Update github.com-mgechev-revive-native to 1.0.7 - PACKAGE UPDATE
- #5749 - Update github.com-securego-gosec-v2-native to 2.8.0 - PACKAGE UPDATE
- #5750 - Update sudokiller to bef1e4d0ea1596436c6790c0c3e7d5a1a766a058 - PACKAGE UPDATE
- #5751 - Update npm-babel-compat-data-native to 7.14.4 - PACKAGE UPDATE
- #5752 - Update npm-babel-parser-native to 7.14.4 - PACKAGE UPDATE
- #5753 - Update npm-babel-eslint-parser-native to 7.14.4 - PACKAGE UPDATE
- #5754 - Update npm-babel-helper-compilation-targets-native to 7.14.4 - PACKAGE UPDATE
- #5755 - Update npm-babel-helper-replace-supers-native to 7.14.4 - PACKAGE UPDATE
- #5756 - Update npm-cspell-dict-software-terms-native to 1.1.11 - PACKAGE UPDATE
- #5757 - Update npm-node-addon-api-native to 3.2.1 - PACKAGE UPDATE
- #5758 - Update npm-babel-types-native to 7.14.4 - PACKAGE UPDATE
- #5759 - Update npm-trim-newlines-native to 4.0.1 - PACKAGE UPDATE
- #5760 - Update npm-eslint-plugin-vue-native to 7.10.0 - PACKAGE UPDATE
- #5761 - Update npm-secretlint-secretlint-rule-slack-native to 3.0.0 - PACKAGE UPDATE
- #5762 - Update npm-secretlint-secretlint-rule-no-k8s-kind-secret-native to 3.0.0 - PACKAGE UPDATE
- #5763 - Update npm-secretlint-secretlint-rule-privatekey-native to 3.0.0 - PACKAGE UPDATE
- #5764 - Update npm-secretlint-secretlint-rule-basicauth-native to 3.0.0 - PACKAGE UPDATE
- #5765 - Update npm-secretlint-config-creator-native to 3.0.0 - PACKAGE UPDATE
- #5766 - Update npm-secretlint-secretlint-rule-sendgrid-native to 3.0.0 - PACKAGE UPDATE
- #5767 - Update python3-importlib-metadata-native to 4.3.1 - PACKAGE UPDATE
- #5768 - Update npm-secretlint-source-creator-native to 3.0.0 - PACKAGE UPDATE
- #5769 - Update npm-secretlint-core-native to 3.0.0 - PACKAGE UPDATE
- #5771 - Update npm-secretlint-native to 3.0.0 - PACKAGE UPDATE
- #5772 - Update npm-secretlint-secretlint-rule-no-dotenv-native to 3.0.0 - PACKAGE UPDATE
- #5773 - Update npm-secretlint-profiler-native to 3.0.0 - PACKAGE UPDATE
- #5774 - Update npm-secretlint-config-loader-native to 3.0.0 - PACKAGE UPDATE
- #5775 - Update npm-secretlint-secretlint-rule-aws-native to 3.0.0 - PACKAGE UPDATE
- #5776 - Update npm-secretlint-types-native to 3.0.0 - PACKAGE UPDATE
- #5777 - Update npm-secretlint-secretlint-rule-npm-native to 3.0.0 - PACKAGE UPDATE
- #5778 - Update npm-secretlint-secretlint-rule-gcp-native to 3.0.0 - PACKAGE UPDATE
- #5779 - Update npm-secretlint-secretlint-rule-secp256k1-privatekey-native to 3.0.0 - PACKAGE UPDATE
- #5780 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 3.0.0 - PACKAGE UPDATE
- #5781 - Update npm-cspell-native to 5.5.2 - PACKAGE UPDATE
- #5782 - Update npm-cspell-io-native to 5.5.2 - PACKAGE UPDATE
- #5783 - Update npm-cspell-cspell-types-native to 5.5.2 - PACKAGE UPDATE
- #5784 - Update npm-cspell-trie-lib-native to 5.5.2 - PACKAGE UPDATE
- #5785 - Update npm-secretlint-secretlint-rule-no-homedir-native to 3.0.0 - PACKAGE UPDATE
- #5786 - Update npm-secretlint-config-validator-native to 3.0.0 - PACKAGE UPDATE
- #5787 - Update npm-cspell-glob-native to 5.5.2 - PACKAGE UPDATE
- #5788 - Update npm-core-js-pure-native to 3.13.1 - PACKAGE UPDATE
- #5789 - Update npm-cspell-lib-native to 5.5.2 - PACKAGE UPDATE
- #5790 - Update npm-secretlint-formatter-native to 3.0.0 - PACKAGE UPDATE
- #5791 - Update npm-cspell-cspell-bundled-dicts-native to 5.5.2 - PACKAGE UPDATE
- #5792 - Update npm-supports-color-native to 9.0.1 - PACKAGE UPDATE
- #5793 - Update github.com-onsi-ginkgo-native to 1.16.3 - PACKAGE UPDATE
- #5794 - Update python3-idna-native to 3.2 - PACKAGE UPDATE
- #5795 - Update python3-astroids-native to 2.5.7 - PACKAGE UPDATE
- #5796 - Update github.com-creack-pty-native to 1.1.13 - PACKAGE UPDATE
- #5797 - Update npm-eslint-plugin-react-native to 7.24.0 - PACKAGE UPDATE
- #5798 - Update npm-eslint-plugin-import-native to 2.23.4 - PACKAGE UPDATE
- #5799 - Update python3-ruamelyaml-native to 0.17.5 - PACKAGE UPDATE
- #5800 - Update npm-cspell-dict-cpp-native to 1.2.4 - PACKAGE UPDATE
- #5801 - Update npm-cspell-dict-php-native to 1.1.3 - PACKAGE UPDATE
- #5802 - Update npm-chrono-node-native to 2.2.7 - PACKAGE UPDATE
- #5803 - Update npm-cspell-dict-node-native to 1.1.5 - PACKAGE UPDATE
- #5804 - Update npm-pyright-native to 1.1.147 - PACKAGE UPDATE
- #5805 - Update python3-certifi-native to 2021.5.30 - PACKAGE UPDATE
- #5806 - Update npm-jshint-native to 2.13.0 - PACKAGE UPDATE
- #5807 - Update python3-oelint-adv-native to 2.5.2 - PACKAGE UPDATE
- #5808 - Update python3-oelint-parser-native to 1.1.1 - PACKAGE UPDATE
- #5810 - Update python3-ruamelyaml-native to 0.17.7 - PACKAGE UPDATE
- #5811 - Update npm-caniuse-lite-native to 1.0.30001234 - PACKAGE UPDATE
- #5812 - Update golang.org-x-sys-native to 0.0.0-20210603125802-9665404d3644 - PACKAGE UPDATE
- #5813 - Update github.com-casbin-casbin-v2-native to 2.31.2 - PACKAGE UPDATE
- #5814 - Update npm-acorn-native to 8.3.0 - PACKAGE UPDATE
- #5815 - Update npm-mime-db-native to 1.48.0 - PACKAGE UPDATE
- #5817 - Update npm-p-cancelable-native to 3.0.0 - PACKAGE UPDATE
- #5819 - Update python3-importlib-metadata-native to 4.5.0 - PACKAGE UPDATE
- #5820 - Update python3-pylint-native to 2.8.3 - PACKAGE UPDATE
- #5821 - Update python3-flawfinder-native to 2.0.17 - PACKAGE UPDATE
- #5822 - Update python3-black-native to 21.5b2 - PACKAGE UPDATE
- #5824 - Update github.com-google-pprof-native to 0.0.0-20210601050228-01bbb1931b22 - PACKAGE UPDATE
- #5825 - Update npm-electron-to-chromium-native to 1.3.749 - PACKAGE UPDATE
- #5826 - Update npm-cspell-dict-en-us-native to 1.3.5 - PACKAGE UPDATE
- #5827 - Update npm-cspell-dict-bash-native to 1.1.4 - PACKAGE UPDATE
- #5828 - Update npm-cspell-dict-en-gb-native to 1.2.3 - PACKAGE UPDATE
- #5829 - Update npm-type-fest-native to 1.2.0 - PACKAGE UPDATE
- #5830 - Update npm-cspell-dict-software-terms-native to 1.1.13 - PACKAGE UPDATE
- #5831 - Update npm-cspell-dict-powershell-native to 1.1.4 - PACKAGE UPDATE
- #5832 - Update npm-cspell-dict-npm-native to 1.1.6 - PACKAGE UPDATE
- #5834 - Update google.golang.org-genproto-native to 0.0.0-20210604141403-392c879c8b08 - PACKAGE UPDATE
- #5835 - Update github.com-aws-aws-sdk-go-native to 1.38.55 - PACKAGE UPDATE
- #5836 - Update npm-mime-types-native to 2.1.31 - PACKAGE UPDATE
- #5837 - Update python3-python-magic-native to 0.4.24 - PACKAGE UPDATE
- #5839 - Update npm-types-node-native to 15.12.1 - PACKAGE UPDATE
- #5840 - Update npm-eslint-plugin-unicorn-native to 33.0.1 - PACKAGE UPDATE
- #5842 - Update npm-astring-native to 1.7.5 - PACKAGE UPDATE
- #5843 - Update semgrep-core-native to 0.54.0 - PACKAGE UPDATE
- #5844 - Update python3-semgrep-native to 0.54.0 - PACKAGE UPDATE
- #5845 - Update composer-native to 2.1.1 - PACKAGE UPDATE
- #5846 - Update npm-axe-core-native to 4.2.2 - PACKAGE UPDATE
- #5847 - Update linux-smart-enumeration to 3.3 - PACKAGE UPDATE
- #5848 - Update python3-fasteners-native to 0.16.1 - PACKAGE UPDATE
- #5849 - Update npm-nodelib-fs.scandir-native to 2.1.5 - PACKAGE UPDATE
- #5850 - Update npm-nodelib-fs.stat-native to 2.0.5 - PACKAGE UPDATE
- #5851 - Update npm-nodelib-fs.walk-native to 1.2.7 - PACKAGE UPDATE
- #5852 - Update python3-ansiblelint-native to 5.0.12 - PACKAGE UPDATE
- #5853 - Update github.com-onsi-ginkgo-native to 1.16.4 - PACKAGE UPDATE
- #5854 - Update cloud.google.com-go-native to 0.83.0 - PACKAGE UPDATE
- #5855 - Update github.com-circonus-labs-circonusllhist-native to 0.3.0 - PACKAGE UPDATE
- #5856 - Update github.com-prometheus-common-native to 0.27.0 - PACKAGE UPDATE
- #5857 - Update github.com-lightstep-lightstep-tracer-go-native to 0.25.0 - PACKAGE UPDATE
- #5858 - Update github.com-klauspost-compress-native to 1.13.0 - PACKAGE UPDATE
- #5859 - Update npm-eslint-native to 7.28.0 - PACKAGE UPDATE
- #5861 - Update npm-eslint-eslintrc-native to 0.4.2 - PACKAGE UPDATE
- #5862 - Update github.com-briandowns-spinner-native to 1.15.0 - PACKAGE UPDATE
- #5863 - Update npm-core-js-pure-native to 3.14.0 - PACKAGE UPDATE
- #5864 - Update cloud.google.com-go-spanner-native to 1.19.0 - PACKAGE UPDATE
- #5865 - Update npm-cspell-glob-native to 5.6.0 - PACKAGE UPDATE
- #5866 - Update npm-cspell-io-native to 5.6.0 - PACKAGE UPDATE
- #5867 - Update npm-cspell-trie-lib-native to 5.6.0 - PACKAGE UPDATE
- #5868 - Update npm-cspell-cspell-bundled-dicts-native to 5.6.0 - PACKAGE UPDATE
- #5869 - Update npm-cspell-native to 5.6.1 - PACKAGE UPDATE
- #5870 - Update npm-cspell-lib-native to 5.6.1 - PACKAGE UPDATE
- #5871 - Update npm-cspell-cspell-types-native to 5.6.1 - PACKAGE UPDATE
- #5872 - Update github.com-pelletier-go-toml-native to 1.9.2 - PACKAGE UPDATE
- #5873 - Update npm-textlint-rule-write-good-native to 2.0.0 - PACKAGE UPDATE
- #5874 - Update github.com-hashicorp-go-plugin-native to 1.4.2 - PACKAGE UPDATE
- #5875 - Update npm-caniuse-lite-native to 1.0.30001236 - PACKAGE UPDATE
- #5876 - Update github.com-yoheimuta-protolint-native to 0.32.0 - PACKAGE UPDATE
- #5877 - Update npm-ajv-native to 8.6.0 - PACKAGE UPDATE
- #5878 - Update npm-domutils-native to 2.7.0 - PACKAGE UPDATE
- #5880 - Update npm-cspell-dict-bash-native to 1.1.6 - PACKAGE UPDATE
- #5881 - Update npm-cspell-dict-dotnet-native to 1.1.4 - PACKAGE UPDATE
- #5882 - Update npm-cspell-dict-filetypes-native to 1.2.3 - PACKAGE UPDATE
- #5883 - Update npm-node-releases-native to 1.1.73 - PACKAGE UPDATE
- #5884 - Update github.com-prometheus-common-native to 0.28.0 - PACKAGE UPDATE
- #5885 - Update github.com-prometheus-client-golang-native to 1.11.0 - PACKAGE UPDATE
- #5886 - Update npm-cspell-dict-software-terms-native to 1.1.15 - PACKAGE UPDATE
- #5887 - Update google.golang.org-genproto-native to 0.0.0-20210608205507-b6d2f5bf0d7d - PACKAGE UPDATE
- #5888 - Update github.com-aws-aws-sdk-go-native to 1.38.57 - PACKAGE UPDATE
- #5889 - Update python3-astroids-native to 2.5.8 - PACKAGE UPDATE
- #5890 - Update composer-native to 2.1.2 - PACKAGE UPDATE
- #5891 - Update python3-fasteners-native to 0.16.2 - PACKAGE UPDATE
- #5892 - Update golang.org-x-image-native to 0.0.0-20210607152325-775e3b0c77b9 - PACKAGE UPDATE
- #5893 - Update google.golang.org-api-native to 0.48.0 - PACKAGE UPDATE
- #5894 - Update npm-types-node-native to 15.12.2 - PACKAGE UPDATE
- #5895 - Update cloud.google.com-go-spanner-native to 1.20.0 - PACKAGE UPDATE
- #5896 - Update golang.org-x-time-native to 0.0.0-20210608053304-ed9ce3a009e4 - PACKAGE UPDATE
- #5897 - Update golang.org-x-sys-native to 0.0.0-20210608053332-aa57babbf139 - PACKAGE UPDATE
- #5899 - Update npm-meow-native to 10.0.1 - PACKAGE UPDATE
- #5900 - Update python3-radon-native to 5.0.1 - PACKAGE UPDATE
- #5901 - Update python3-mypy-native to 0.901 - PACKAGE UPDATE
- #5902 - Update semgrep-go-native to e8a6f8d58ae21ae2e7cdde796612c80b26eb4044 - PACKAGE UPDATE
- #5903 - Update python3-semgrep-native to 0.55.0 - PACKAGE UPDATE
- #5904 - Update semgrep-core-native to 0.55.0 - PACKAGE UPDATE
- #5905 - Update npm-electron-to-chromium-native to 1.3.750 - PACKAGE UPDATE
- #5906 - Update github.com-google-pprof-native to 0.0.0-20210609004039-a478d1d731e9 - PACKAGE UPDATE
- #5907 - Update npm-cspell-io-native to 5.6.1 - PACKAGE UPDATE
- #5908 - Update npm-cacheable-request-native to 7.0.2 - PACKAGE UPDATE
- #5909 - Update npm-cspell-dict-npm-native to 1.1.7 - PACKAGE UPDATE
- #5910 - Update npm-cspell-cspell-bundled-dicts-native to 5.6.1 - PACKAGE UPDATE
- #5911 - Update npm-cspell-glob-native to 5.6.1 - PACKAGE UPDATE
- #5912 - Update npm-cspell-trie-lib-native to 5.6.1 - PACKAGE UPDATE
- #5913 - Update composer-native to 2.1.3 - PACKAGE UPDATE
- #5914 - Update python3-rich-native to 10.3.0 - PACKAGE UPDATE
- #5915 - Update github.com-jgautheron-goconst-native to 1.5.1 - PACKAGE UPDATE
- #5916 - Update cloud.google.com-go-native to 0.84.0 - PACKAGE UPDATE
- #5917 - Update python3-ruamelyaml-native to 0.17.9 - PACKAGE UPDATE
- #5918 - Update go.uber.org-atomic-native to 1.8.0 - PACKAGE UPDATE
- #5919 - Update github.com-aws-aws-sdk-go-native to 1.38.58 - PACKAGE UPDATE
- #5920 - Update semgrep-core-native to 0.55.1 - PACKAGE UPDATE
- #5921 - Update npm-babel-helper-module-imports-native to 7.14.5 - PACKAGE UPDATE
- #5922 - Update npm-babel-eslint-parser-native to 7.14.5 - PACKAGE UPDATE
- #5923 - Update npm-babel-helper-split-export-declaration-native to 7.14.5 - PACKAGE UPDATE
- #5924 - Update npm-babel-types-native to 7.14.5 - PACKAGE UPDATE
- #5925 - Update python3-semgrep-native to 0.55.1 - PACKAGE UPDATE
- #5926 - Update npm-babel-core-native to 7.14.5 - PACKAGE UPDATE
- #5927 - Update npm-babel-parser-native to 7.14.5 - PACKAGE UPDATE
- #5928 - Update npm-babel-helper-compilation-targets-native to 7.14.5 - PACKAGE UPDATE
- #5929 - Update npm-babel-helper-replace-supers-native to 7.14.5 - PACKAGE UPDATE
- #5930 - Update npm-postcss-native to 8.3.1 - PACKAGE UPDATE
- #5931 - Update npm-babel-highlight-native to 7.14.5 - PACKAGE UPDATE
- #5932 - Update npm-babel-helper-member-expression-to-functions-native to 7.14.5 - PACKAGE UPDATE
- #5933 - Update npm-babel-generator-native to 7.14.5 - PACKAGE UPDATE
- #5934 - Update phpstan-native to 0.12.89 - PACKAGE UPDATE
- #5935 - Update npm-babel-helper-get-function-arity-native to 7.14.5 - PACKAGE UPDATE
- #5936 - Update npm-babel-helper-function-name-native to 7.14.5 - PACKAGE UPDATE
- #5937 - Update npm-babel-compat-data-native to 7.14.5 - PACKAGE UPDATE
- #5938 - Update npm-electron-to-chromium-native to 1.3.752 - PACKAGE UPDATE
- #5939 - Update npm-babel-traverse-native to 7.14.5 - PACKAGE UPDATE
- #5940 - Update npm-babel-helper-validator-option-native to 7.14.5 - PACKAGE UPDATE
- #5941 - Update npm-babel-helper-simple-access-native to 7.14.5 - PACKAGE UPDATE
- #5942 - Update npm-babel-helper-validator-identifier-native to 7.14.5 - PACKAGE UPDATE
- #5943 - Update npm-babel-template-native to 7.14.5 - PACKAGE UPDATE
- #5944 - Update npm-babel-helper-optimise-call-expression-native to 7.14.5 - PACKAGE UPDATE
- #5945 - Update npm-babel-runtime-corejs3-native to 7.14.5 - PACKAGE UPDATE
- #5946 - Update npm-babel-helpers-native to 7.14.5 - PACKAGE UPDATE
- #5947 - Update npm-pyright-native to 1.1.148 - PACKAGE UPDATE
- #5948 - Update npm-babel-helper-module-transforms-native to 7.14.5 - PACKAGE UPDATE
- #5949 - Update npm-babel-runtime-native to 7.14.5 - PACKAGE UPDATE
- #5950 - Update npm-babel-code-frame-native to 7.14.5 - PACKAGE UPDATE
- #5951 - Update github.com-gomodule-redigo-redis-native to 1.8.5 - PACKAGE UPDATE
- #5952 - Update golang.org-x-net-native to 0.0.0-20210610132358-84b48f89b13b - PACKAGE UPDATE
- #5953 - Update github.com-prometheus-common-native to 0.29.0 - PACKAGE UPDATE
- #5954 - Update python3-mypy-native to 0.902 - PACKAGE UPDATE
- #5955 - Update npm-cspell-trie-lib-native to 5.6.4 - PACKAGE UPDATE
- #5956 - Update github.com-aws-aws-sdk-go-native to 1.38.62 - PACKAGE UPDATE
- #5957 - Update npm-cspell-lib-native to 5.6.4 - PACKAGE UPDATE
- #5958 - Update npm-cspell-io-native to 5.6.4 - PACKAGE UPDATE
- #5959 - Update golang.org-x-tools-native to 0.1.3 - PACKAGE UPDATE
- #5960 - Update cbmc-native to cbmc-5.32.1 - PACKAGE UPDATE
- #5961 - Update npm-cspell-glob-native to 5.6.4 - PACKAGE UPDATE
- #5962 - Update npm-cspell-cspell-bundled-dicts-native to 5.6.4 - PACKAGE UPDATE
- #5963 - Update npm-trim-newlines-native to 4.0.2 - PACKAGE UPDATE
- #5964 - Update google.golang.org-genproto-native to 0.0.0-20210614182748-5b3b54cad159 - PACKAGE UPDATE
- #5965 - Update npm-cspell-native to 5.6.4 - PACKAGE UPDATE
- #5966 - Update npm-cspell-cspell-types-native to 5.6.4 - PACKAGE UPDATE
- #5967 - Update npm-htmlhint-native to 0.15.1 - PACKAGE UPDATE
- #5968 - Update python3-black-native to 21.6b0 - PACKAGE UPDATE
- #5969 - Update python3-ansible to 4.1.0 - PACKAGE UPDATE
- #5970 - Update github.com-microcosm-cc-bluemonday-native to 1.0.12 - PACKAGE UPDATE
- #5971 - Update npm-postcss-native to 8.3.4 - PACKAGE UPDATE
- #5972 - Update npm-eslint-plugin-vue-native to 7.11.1 - PACKAGE UPDATE
- #5974 - Update golang.org-x-time-native to 0.0.0-20210611083556-38a9dc6acbc6 - PACKAGE UPDATE
- #5975 - Update golang.org-x-sys-native to 0.0.0-20210616094352-59db8d763f22 - PACKAGE UPDATE
- #5976 - Update npm-to-vfile-native to 7.1.0 - PACKAGE UPDATE
- #5978 - Update npm-acorn-native to 8.4.0 - PACKAGE UPDATE
- #5979 - Update github.com-casbin-casbin-v2-native to 2.31.4 - PACKAGE UPDATE
- #5980 - Update python3-reuse-native to 0.13.0 - PACKAGE UPDATE
- #5981 - Update contrib.go.opencensus.io-exporter-stackdriver-native to 0.13.8 - PACKAGE UPDATE
- #5982 - Update python3-bitarray-native to 2.1.3 - PACKAGE UPDATE
- #5983 - Update github.com-golang-mock-native to 1.6.0 - PACKAGE UPDATE
- #5984 - Update npm-caniuse-lite-native to 1.0.30001237 - PACKAGE UPDATE
- #5985 - Update npm-tslib-native to 2.3.0 - PACKAGE UPDATE
- #5986 - Update github.com-pkg-sftp-native to 1.13.1 - PACKAGE UPDATE
- #5987 - Update github.com-jackc-pgproto3-v2-native to 2.1.0 - PACKAGE UPDATE
- #5988 - Update npm-cuss-native to 2.0.0 - PACKAGE UPDATE
- #5989 - Update python3-tqdm-native to 4.61.1 - PACKAGE UPDATE
- #5990 - Update github.com-rs-zerolog-native to 1.23.0 - PACKAGE UPDATE
- #5994 - Update npm-sugarss-native to 4.0.1 - PACKAGE UPDATE
- #5995 - Update npm-version-range-native to 1.2.0 - PACKAGE UPDATE
- #5996 - Update npm-chrono-node-native to 2.3.0 - PACKAGE UPDATE
- #5997 - Update npm-postcss-scss-native to 4.0.0 - PACKAGE UPDATE
- #5998 - Update npm-errlop-native to 4.2.0 - PACKAGE UPDATE
- #5999 - Update npm-version-compare-native to 1.2.0 - PACKAGE UPDATE
- #6000 - Update npm-postcss-safe-parser-native to 6.0.0 - PACKAGE UPDATE
- #6001 - Update npm-editions-native to 6.2.0 - PACKAGE UPDATE
- #6002 - Update github.com-klauspost-compress-native to 1.13.1 - PACKAGE UPDATE
- #6006 - Update python3-fasteners-native to 0.16.3 - PACKAGE UPDATE
- #6007 - Update npm-cspell-dict-filetypes-native to 1.2.4 - PACKAGE UPDATE
- #6008 - Update npm-cspell-dict-en-gb-native to 1.2.4 - PACKAGE UPDATE
- #6009 - Update npm-cspell-dict-dotnet-native to 1.1.5 - PACKAGE UPDATE
- #6010 - Update npm-regexpp-native to 3.2.0 - PACKAGE UPDATE
- #6011 - Update npm-cspell-dict-en-us-native to 1.3.6 - PACKAGE UPDATE
- #6012 - Update npm-cspell-dict-software-terms-native to 1.1.16 - PACKAGE UPDATE
- #6013 - Update github.com-puerkitobio-goquery-native to 1.7.0 - PACKAGE UPDATE
- #6014 - Update golang.org-x-net-native to 0.0.0-20210614182718-04defd469f4e - PACKAGE UPDATE
- #6015 - Update github.com-armon-go-metrics-native to 0.3.9 - PACKAGE UPDATE
- #6017 - Update npm-babel-helpers-native to 7.14.6 - PACKAGE UPDATE
- #6018 - Update npm-pyright-native to 1.1.149 - PACKAGE UPDATE
- #6019 - Update github.com-pelletier-go-toml-native to 1.9.3 - PACKAGE UPDATE
- #6020 - Update npm-babel-parser-native to 7.14.6 - PACKAGE UPDATE
- #6021 - Update npm-babel-core-native to 7.14.6 - PACKAGE UPDATE
- #6022 - Update npm-babel-runtime-native to 7.14.6 - PACKAGE UPDATE
- #6023 - Update npm-babel-runtime-corejs3-native to 7.14.6 - PACKAGE UPDATE
- #6025 - Update npm-node-addon-api-native to 4.0.0 - PACKAGE UPDATE
- #6026 - Update semgrep-core-native to 0.56.0 - PACKAGE UPDATE
- #6027 - Update golang.org-x-oauth2-native to 0.0.0-20210615190721-d04028783cf1 - PACKAGE UPDATE
- #6028 - Update python3-semgrep-native to 0.56.0 - PACKAGE UPDATE
- #6030 - Update github.com-spf13-viper-native to 1.8.0 - PACKAGE UPDATE
- #6031 - Update golang.org-x-term-native to 0.0.0-20210615171337-6886f2dfbf5b - PACKAGE UPDATE
- #6032 - Update npm-globby-native to 11.0.4 - PACKAGE UPDATE
- #6033 - Update github.com-aws-aws-sdk-go-native to 1.38.64 - PACKAGE UPDATE
- #6034 - Update github.com-microcosm-cc-bluemonday-native to 1.0.14 - PACKAGE UPDATE
- #6035 - Update npm-typescript-native to 4.3.4 - PACKAGE UPDATE
- #6036 - Update golang.org-x-crypto-native to 0.0.0-20210616213533-5ff15b29337e - PACKAGE UPDATE
- #6037 - Update npm-type-fest-native to 1.2.1 - PACKAGE UPDATE
- #6038 - Update npm-postcss-native to 8.3.5 - PACKAGE UPDATE
- #6039 - Update npm-pyright-native to 1.1.150 - PACKAGE UPDATE
- #6040 - Update github.com-yuin-goldmark-native to 1.3.8 - PACKAGE UPDATE
- #6041 - Update google.golang.org-genproto-native to 0.0.0-20210617175327-b9e0b3197ced - PACKAGE UPDATE
- #6042 - Update github.com-gobuffalo-flect-native to 0.2.3 - PACKAGE UPDATE
- #6043 - Update github.com-apache-thrift-native to 0.14.2 - PACKAGE UPDATE
- #6044 - Update python3-pytype-native to 2021.6.17 - PACKAGE UPDATE
- #6045 - Update python3-gitpython-native to 3.1.18 - PACKAGE UPDATE
- #6046 - Update phpstan-native to 0.12.90 - PACKAGE UPDATE
- #6047 - Update npm-caniuse-lite-native to 1.0.30001239 - PACKAGE UPDATE
- #6048 - Update npm-types-node-native to 15.12.4 - PACKAGE UPDATE
- #6049 - Update npm-convert-source-map-native to 1.8.0 - PACKAGE UPDATE
- #6050 - Update npm-eslint-native to 7.29.0 - PACKAGE UPDATE
- #6051 - Update python3-rich-native to 10.4.0 - PACKAGE UPDATE
- #6052 - Update npm-cspell-glob-native to 5.6.5 - PACKAGE UPDATE
- #6053 - Update npm-cspell-cspell-bundled-dicts-native to 5.6.6 - PACKAGE UPDATE
- #6054 - Update npm-cspell-native to 5.6.6 - PACKAGE UPDATE
- #6055 - Update npm-cspell-io-native to 5.6.5 - PACKAGE UPDATE
- #6056 - Update npm-cspell-trie-lib-native to 5.6.5 - PACKAGE UPDATE
- #6057 - Update npm-cspell-cspell-types-native to 5.6.5 - PACKAGE UPDATE
- #6058 - Update npm-cspell-lib-native to 5.6.6 - PACKAGE UPDATE
- #6059 - Update github.com-casbin-casbin-v2-native to 2.31.5 - PACKAGE UPDATE
- #6060 - Update kconfig-hardened-check-native to 0.5.10 - PACKAGE UPDATE
- #6061 - Update npm-core-js-pure-native to 3.15.1 - PACKAGE UPDATE
- #6062 - Update npm-pyright-native to 1.1.152 - PACKAGE UPDATE
- #6063 - Update python3-tempora-native to 4.1.1 - PACKAGE UPDATE
- #6064 - Update npm-yargs-parser-native to 20.2.9 - PACKAGE UPDATE
- #6066 - Update python3-isort-native to 5.9.1 - PACKAGE UPDATE
- #6067 - Update python3-flake8-requirements-native to 1.5.0 - PACKAGE UPDATE
- #6069 - Update python3-wemake-python-styleguide-native to 0.15.3 - PACKAGE UPDATE
- #6070 - Update github.com-aws-aws-sdk-go-native to 1.38.68 - PACKAGE UPDATE
- #6071 - Update npm-mdast-util-find-and-replace-native to 2.0.1 - PACKAGE UPDATE
- #6072 - Update github.com-briandowns-spinner-native to 1.16.0 - PACKAGE UPDATE
- #6073 - Update python3-configargparse-native to 1.5 - PACKAGE UPDATE
- #6075 - Update npm-babel-traverse-native to 7.14.7 - PACKAGE UPDATE
- #6076 - Update npm-electron-to-chromium-native to 1.3.758 - PACKAGE UPDATE
- #6077 - Update python3-ansible-core to 2.11.2 - PACKAGE UPDATE
- #6078 - Update npm-babel-runtime-corejs3-native to 7.14.7 - PACKAGE UPDATE
- #6079 - Update npm-normalize-url-native to 6.1.0 - PACKAGE UPDATE
- #6080 - Update python3-astroids-native to 2.6.0 - PACKAGE UPDATE
- #6081 - Update npm-babel-compat-data-native to 7.14.7 - PACKAGE UPDATE
- #6082 - Update npm-babel-eslint-parser-native to 7.14.7 - PACKAGE UPDATE
- #6083 - Update npm-markdown-table-native to 3.0.1 - PACKAGE UPDATE
- #6084 - Update python3-flake8-eradicate-native to 1.1.0 - PACKAGE UPDATE
- #6085 - Update python3-resolvelib to 0.7.1 - PACKAGE UPDATE
- #6086 - Update golang.org-x-image-native to 0.0.0-20210622092929-e6eecd499c2c - PACKAGE UPDATE
- #6087 - Update npm-babel-parser-native to 7.14.7 - PACKAGE UPDATE
- #6088 - Update npm-babel-helper-member-expression-to-functions-native to 7.14.7 - PACKAGE UPDATE
- #6089 - Update python3-mypy-native to 0.910 - PACKAGE UPDATE
- #6090 - Update npm-axe-core-native to 4.2.3 - PACKAGE UPDATE
- #6091 - Update npm-micromark-extension-gfm-table-native to 1.0.0 - PACKAGE UPDATE
- #6092 - Update npm-micromark-extension-gfm-native to 1.0.0 - PACKAGE UPDATE
- #6093 - Update npm-micromark-extension-gfm-autolink-literal-native to 1.0.0 - PACKAGE UPDATE
- #6094 - Update npm-micromark-extension-gfm-strikethrough-native to 1.0.0 - PACKAGE UPDATE
- #6095 - Update npm-mdast-util-from-markdown-native to 1.0.0 - PACKAGE UPDATE
- #6096 - Update github.com-miekg-dns-native to 1.1.43 - PACKAGE UPDATE
- #6097 - Update npm-mdast-util-gfm-table-native to 1.0.0 - PACKAGE UPDATE
- #6098 - Update npm-mdast-util-gfm-task-list-item-native to 1.0.0 - PACKAGE UPDATE
- #6099 - Update npm-micromark-native to 3.0.0 - PACKAGE UPDATE
- #6100 - Update npm-mdast-util-gfm-autolink-literal-native to 1.0.0 - PACKAGE UPDATE
- #6101 - Update npm-mdast-util-gfm-native to 1.0.0 - PACKAGE UPDATE
- #6102 - Update npm-micromark-extension-frontmatter-native to 1.0.0 - PACKAGE UPDATE
- #6103 - Update npm-micromark-extension-footnote-native to 1.0.0 - PACKAGE UPDATE
- #6104 - Update npm-mdast-util-frontmatter-native to 1.0.0 - PACKAGE UPDATE
- #6105 - Update npm-micromark-extension-gfm-tagfilter-native to 1.0.0 - PACKAGE UPDATE
- #6106 - Update npm-mdast-util-gfm-strikethrough-native to 1.0.0 - PACKAGE UPDATE
- #6107 - Update npm-cspell-dict-powershell-native to 1.1.5 - PACKAGE UPDATE
- #6108 - Update npm-mdast-util-footnote-native to 1.0.0 - PACKAGE UPDATE
- #6109 - Update golang.org-x-oauth2-native to 0.0.0-20210622215436-a8dc77f794b6 - PACKAGE UPDATE
- #6110 - Update npm-mdast-util-to-markdown-native to 1.0.1 - PACKAGE UPDATE
- #6111 - Update npm-cspell-dict-python-native to 1.1.7 - PACKAGE UPDATE
- #6112 - Update npm-micromark-extension-gfm-task-list-item-native to 1.0.0 - PACKAGE UPDATE
- #6113 - Update google.golang.org-api-native to 0.49.0 - PACKAGE UPDATE
- #6114 - Update golang.org-x-tools-native to 0.1.4 - PACKAGE UPDATE
- #6115 - Update github.com-hashicorp-consul-api-native to 1.9.0 - PACKAGE UPDATE
- #6117 - Update github.com-shopify-sarama-native to 1.29.1 - PACKAGE UPDATE
- #6118 - Update npm-secretlint-formatter-native to 3.1.0 - PACKAGE UPDATE
- #6119 - Update npm-secretlint-native to 3.1.0 - PACKAGE UPDATE
- #6120 - Update npm-secretlint-config-validator-native to 3.1.0 - PACKAGE UPDATE
- #6121 - Update npm-secretlint-secretlint-rule-gcp-native to 3.1.0 - PACKAGE UPDATE
- #6122 - Update npm-secretlint-types-native to 3.1.0 - PACKAGE UPDATE
- #6123 - Update npm-secretlint-secretlint-rule-aws-native to 3.1.0 - PACKAGE UPDATE
- #6124 - Update npm-secretlint-config-loader-native to 3.1.0 - PACKAGE UPDATE
- #6125 - Update npm-secretlint-secretlint-rule-sendgrid-native to 3.1.0 - PACKAGE UPDATE
- #6126 - Update npm-secretlint-secretlint-rule-npm-native to 3.1.0 - PACKAGE UPDATE
- #6127 - Update npm-secretlint-profiler-native to 3.1.0 - PACKAGE UPDATE
- #6128 - Update npm-secretlint-secretlint-rule-github-native to 3.1.0 - PACKAGE UPDATE
- #6129 - Update npm-secretlint-secretlint-rule-secp256k1-privatekey-native to 3.1.0 - PACKAGE UPDATE
- #6130 - Update npm-acorn-native to 8.4.1 - PACKAGE UPDATE
- #6131 - Update npm-secretlint-secretlint-rule-basicauth-native to 3.1.0 - PACKAGE UPDATE
- #6132 - Update npm-secretlint-node-native to 3.1.0 - PACKAGE UPDATE
- #6133 - Update npm-secretlint-secretlint-rule-slack-native to 3.1.0 - PACKAGE UPDATE
- #6134 - Update cloud.google.com-go-spanner-native to 1.21.0 - PACKAGE UPDATE
- #6135 - Update npm-secretlint-secretlint-rule-no-homedir-native to 3.1.0 - PACKAGE UPDATE
- #6136 - Update npm-secretlint-source-creator-native to 3.1.0 - PACKAGE UPDATE
- #6137 - Update npm-secretlint-core-native to 3.1.0 - PACKAGE UPDATE
- #6138 - Update python3-ruamelyaml-native to 0.17.10 - PACKAGE UPDATE
- #6139 - Update npm-eslint-visitor-keys-native to 3.0.0 - PACKAGE UPDATE
- #6140 - Update github.com-casbin-casbin-v2-native to 2.31.6 - PACKAGE UPDATE
- #6141 - Update perl-perl-tidy-native to 20210625 - PACKAGE UPDATE
- #6142 - Update npm-secretlint-secretlint-rule-no-dotenv-native to 3.1.0 - PACKAGE UPDATE
- #6143 - Update npm-secretlint-secretlint-rule-no-k8s-kind-secret-native to 3.1.0 - PACKAGE UPDATE
- #6144 - Update cloud.google.com-go-pubsub-native to 1.12.0 - PACKAGE UPDATE
- #6145 - Update npm-package-json-native to 7.0.0 - PACKAGE UPDATE
- #6146 - Update python3-pyenchant-native to 3.2.1 - PACKAGE UPDATE
- #6148 - Update npm-secretlint-config-creator-native to 3.1.0 - PACKAGE UPDATE
- #6149 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 3.1.0 - PACKAGE UPDATE
- #6150 - Update python3-flawfinder-native to 2.0.18 - PACKAGE UPDATE
- #6151 - Update google.golang.org-genproto-native to 0.0.0-20210624195500-8bfb893ecb84 - PACKAGE UPDATE
- #6152 - Update python3-ruamelyamlcli-native to 0.2.4 - PACKAGE UPDATE
- #6153 - Update npm-eslint-plugin-vue-native to 7.12.1 - PACKAGE UPDATE
- #6154 - Update npm-camelcase-keys-native to 7.0.0 - PACKAGE UPDATE
- #6155 - Update npm-commander-native to 8.0.0 - PACKAGE UPDATE
- #6156 - Update github.com-spf13-viper-native to 1.8.1 - PACKAGE UPDATE
- #6157 - Update github.com-mgechev-revive-native to 1.0.8 - PACKAGE UPDATE
- #6158 - Update npm-trough-native to 2.0.1 - PACKAGE UPDATE
- #6159 - Update npm-pyright-native to 1.1.153 - PACKAGE UPDATE
- #6160 - Update google.golang.org-protobuf-native to 1.27.0 - PACKAGE UPDATE
- #6161 - Update github.com-aws-aws-sdk-go-v2-native to 1.7.0 - PACKAGE UPDATE
- #6162 - Update github.com-aws-smithy-go-native to 1.5.0 - PACKAGE UPDATE
- #6163 - Update npm-electron-to-chromium-native to 1.3.759 - PACKAGE UPDATE
- #6164 - Update npm-caniuse-lite-native to 1.0.30001240 - PACKAGE UPDATE
- #6165 - Update npm-secretlint-node-native to 3.2.0 - PACKAGE UPDATE
- #6166 - Update npm-secretlint-native to 3.2.0 - PACKAGE UPDATE
- #6167 - Update npm-secretlint-formatter-native to 3.2.0 - PACKAGE UPDATE
- #6168 - Update npm-types-node-native to 15.12.5 - PACKAGE UPDATE
- #6169 - Update python3-importlib-metadata-native to 4.6.0 - PACKAGE UPDATE
- #6170 - Update python3-contextlib2-native to 21.6.0 - PACKAGE UPDATE
- #6171 - Update npm-fast-glob-native to 3.2.6 - PACKAGE UPDATE
- #6172 - Update npm-eslint-plugin-sql-native to 1.2.1 - PACKAGE UPDATE
- #6173 - Update golang.org-x-image-native to 0.0.0-20210628002857-a66eb6448b8d - PACKAGE UPDATE
- #6174 - Update python3-debian-native to 0.1.40 - PACKAGE UPDATE
- #6175 - Update cbmc-native to cbmc-5.33.0 - PACKAGE UPDATE
- #6176 - Update npm-eslint-plugin-unicorn-native to 34.0.0 - PACKAGE UPDATE
- #6177 - Update golang.org-x-oauth2-native to 0.0.0-20210628180205-a41e5a781914 - PACKAGE UPDATE
- #6178 - Update google.golang.org-protobuf-native to 1.27.1 - PACKAGE UPDATE
- #6179 - Update github.com-yuin-goldmark-native to 1.3.9 - PACKAGE UPDATE
- #6180 - Update npm-unified-engine-native to 8.2.0 - PACKAGE UPDATE
- #6181 - Update cloud.google.com-go-storage-native to 1.16.0 - PACKAGE UPDATE
- #6182 - Update github.com-aws-aws-sdk-go-native to 1.38.69 - PACKAGE UPDATE
- #6183 - Update go.uber.org-zap-native to 1.18.1 - PACKAGE UPDATE
- #6184 - Update github.com-casbin-casbin-v2-native to 2.31.7 - PACKAGE UPDATE
- #6185 - Update python3-pyrsistent-native to 0.18.0 - PACKAGE UPDATE
- #6186 - Update npm-electron-to-chromium-native to 1.3.760 - PACKAGE UPDATE
- #6187 - Update github.com-hashicorp-go-immutable-radix-native to 1.3.1 - PACKAGE UPDATE
- #6188 - Update npm-caniuse-lite-native to 1.0.30001241 - PACKAGE UPDATE
- #6189 - Update npm-electron-to-chromium-native to 1.3.762 - PACKAGE UPDATE
- #6190 - Update google.golang.org-genproto-native to 0.0.0-20210629200056-84d6f6074151 - PACKAGE UPDATE
- #6191 - Update npm-core-js-pure-native to 3.15.2 - PACKAGE UPDATE
- #6192 - Update python3-astroids-native to 2.6.1 - PACKAGE UPDATE
- #6193 - Update golang.org-x-sys-native to 0.0.0-20210630005230-0f9fa26af87c - PACKAGE UPDATE
- #6194 - Update cloud.google.com-go-bigquery-native to 1.19.0 - PACKAGE UPDATE
- #6195 - Update google.golang.org-grpc-native to 1.39.0 - PACKAGE UPDATE
- #6196 - Update github.com-hashicorp-consul-api-native to 1.9.1 - PACKAGE UPDATE
- #6198 - Update python3-pylint-native to 2.9.0 - PACKAGE UPDATE
- #6199 - Update npm-espree-native to 8.0.0 - PACKAGE UPDATE
- #6201 - Update python3-ansible to 4.2.0 - PACKAGE UPDATE
- #6202 - Update python3-pylint-native to 2.9.1 - PACKAGE UPDATE
- #6203 - Update npm-eslint-plugin-unicorn-native to 34.0.1 - PACKAGE UPDATE
- #6204 - Update cloud.google.com-go-spanner-native to 1.22.0 - PACKAGE UPDATE
- #6205 - Update python3-astroids-native to 2.6.2 - PACKAGE UPDATE
- #6211 - Update checkbashism-native to 2.21.3 - PACKAGE UPDATE

# Bugfixes

- #5841 - bad-php fetching issue - BUG
- #5977 - pkgqaenc: shellexeclist source files are falsely part of the results - BUG
- #5993 - pkgqaenc: FileNotFoundError on read_subpkgdata_dict - BUG
- #6003 - pkgqaenc: hashdog mode ignores variable vardepexclude - BUG
- #6206 - datamodel: tools referring to a recipe file have an absolute path set - BUG
- #6208 - sarif export broken - BUG

# Misc

- #5991 - pkgqaenc: add PREFERRED_PROVIDER_virtual/base-utils to implicit rdepends - ENHANCEMENT
- #5992 - pkgqaenc: wait for python to be packaged before running pyident mode - ENHANCEMENT
- #6004 - pkgqaenc: mind VIRTUAL-RUNTIME_init_manager - ENHANCEMENT
- #6207 - export: allow multiple export formats at once - ENHANCEMENT

# Thanks to

@bachp
